'[data-bs-theme=dark] {
    --bs-body-bg: #141928;
    --bs-body-bg-rgb: 11, 14, 22;
    --bs-tertiary-bg: #111928;
    --bs-tertiary-bg-rgb: 12, 15, 24;
}

html,
body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    background: #141928;
}

#app {
    flex-shrink: 0;
}

#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
}

a {
    text-decoration: none;
}

h1 {
    text-align: center;
}

.content {
    margin-top: 5rem;
    margin-bottom: 5rem;
}

    .navbar {
    background: #141928;
    opacity: 99%;
    border-bottom: 1px solid #DC9B39;
    border-left: 1px solid #DC9B39;
    border-right: 1px solid #DC9B39;
    width: 98.5%;
    display: fixed;
    justify-content: ;
    position: fixed;
    top: 0;
    z-index: 1030;
    height: 75px;
}


.navbar .nav-item {
    margin-left: 1rem;
    margin-right: 1rem;
}

.navbar .navbar-nav .nav-link {
    color: #DC9B39;
    font-weight: 600;
    border: 1px solid rgba(20, 25, 40);
}

.navbar .navbar-nav .nav-link:hover {
   
   transform: scale(1.10);
   border: 1px solid rgba(220, 155, 57, .8);
   color: #DC9B39;
}


.home-background {
    position: relative;
    min-height: 100vh;
}

.home-background::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgb(20,25,40);
    background: linear-gradient(0deg, rgba(20,25,40,0.8897934173669468) 0%, rgba(20,25,40,0.8841911764705882) 8%, rgba(20,25,40,0.7777485994397759) 100%);
}

.home-background .container {
    min-height: calc(100vh - 100px);
}

.home-links .home-link {
    background: rgba(130, 2, 10, .1);
    border: 1px solid rgba(130, 2, 10, .2);
    border-radius: 50%;
    display: inline-block;
    font-size: 14px;
    transition: .3s;
}

.home-links .home-link:hover {
    transform: scale(1.30);
    background: rgba(130, 2, 10 .1);
    border: 1px solid rgba(220, 155, 57);
}

.home-section-information .element {
    height: 100%;
    padding: 3rem;
    text-align: center;
    background: rgba(0, 0, 0, .2);
    border-radius: 25px 0 25px 0;
}

.home-section-information .element i {
    font-size: 3rem;
}

.home-section-information .element h3 {
    font-size: 2rem;
    margin-top: .8rem;
    font-weight: 400;
}

.home-section-information .element p {
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 200;
    color: #9fa1a5;
}

.color-inherit {
    color: inherit !important;
}
